Let's Encrypt certificate expiration notice for domain "example.com" (and 388 more)

Follow

Comments

2 comments

  • Avatar
    Bob B

    Hello,

    Every day, at 6:00 am, I get this error in panel.log, on Plesk Onyx Version 17.8.11 Update #53 (CentOS 7.6).  Could this be the same issue?  I also received an e-mail that a Let's Encrypt certificate was going to expire soon.

    [2019-05-23 06:00:03.732] ERR [1] PHP Warning: Error while sending QUERY packet. PID=3781; File: /usr/local/psa/admin/plib/vendor/plesk/zendframework/library/Zend/Db/Statement/Pdo.php, Line: 228

    [2019-05-24 06:00:03.389] ERR [1] PHP Warning: Error while sending QUERY packet. PID=11209; File: /usr/local/psa/admin/plib/vendor/plesk/zendframework/library/Zend/Db/Statement/Pdo.php, Line: 228

    Best Regards,

    Bob

    0
    Comment actions Permalink
  • Avatar
    Anton Maslov

    Hello Bob,

    Your issue seems to be a bit different, I left a comment for you under another article.

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request